Image::ExifTool::Reconyx(3p)

NAME
Image::ExifTool::Reconyx - Reconyx maker notes tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret maker notes in Reconyx cameras.

AUTHOR
Copyright 2003-2012, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"Reconyx Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)